<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <Tamplate_Table>
    <Template>Обращение</Template>
  </Tamplate_Table>
  <Tamplate_Table>
    <Template>По поводу наводнения. Подтопило дом</Template>
  </Tamplate_Table>
  <Tamplate_Table>
    <Template>Проблема с выплатой заработной платы</Template>
  </Tamplate_Table>
  <Tamplate_Table>
    <Template>Произвол чиновников</Template>
  </Tamplate_Table>
</NewDataSet>